import UnassignedUsersPage from "@/shared/sections/user/view/unassigned-users";



export const metadata = {
    title: 'Dashboard: Users',
};

export default function CalendarPage() {
    return <UnassignedUsersPage />;
}
